/* Global Start */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@font-face {
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.2.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
::-webkit-input-placeholder {
 font-family: 'Open Sans', sans-serif;
 color: #a5a5a5;
 opacity: 1;
}

:-moz-placeholder {
 font-family: 'Open Sans', sans-serif;
 color: #a5a5a5;
 opacity: 1;
}

::-moz-placeholder {
 font-family: 'Open Sans', sans-serif;
 color: #a5a5a5;
 opacity: 1;
}

:-ms-input-placeholder {
 font-family: 'Open Sans', sans-serif;
 color: #a5a5a5;
 opacity: 1;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #2d2d2d;
	font-weight: normal;
    overflow-y: initial;
}
a, img {
	border: none;
	outline: none;
	text-decoration: none;
	color: #000;
	transition: all 0.5s ease 0s;
}
a:hover {
	color: #0a76c2;
}
ul, ol {
	margin: 0 0 1.75em 1.25em;
	padding: 0;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
	margin-left: 1.5em;
}
li > ul, li > ol {
	margin-bottom: 0;
}
img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
.alignleft {
	float: left;
	margin-right: 25px;
}
.alignright {
	float: right;
	margin-left: 25px;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.padding-left {
	padding-left: 0 !important;
}
.padding-right {
	padding-right: 0 !important;
}
.padding-top {
	padding-top: 0 !important;
}
.padding-bottom {
	padding-bottom: 0 !important;
}
.margin-left {
	margin-left: 0 !important;
}
.margin-right {
	margin-right: 0 !important;
}
.margin-top {
	margin-top: 0 !important;
}
.margin-bottom {
	margin-bottom: 0 !important;
}
.text-left {
	text-align: left !important;
}
.text-right {
	text-align: right !important;
}
.text-center {
	text-align: center !important;
}
.text-justify {
	text-align: justify !important;
}
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"], input[type="url"], textarea {
	border: 1px solid #b4b4b4;
	padding: 10px;
	border-radius: 5px;
	background: #fff;
	color: #a5a5a5;
	width: 100%;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="url"]:focus {
	background: #f7f7f7;
}
input[type="submit"], input[type="button"], input[type="reset"], .button {
	border: none;
	display: inline-block;
	padding: 10px;
	border-radius: 5px;
	background: #46474C;
	color: #fff;
}
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .button:hover {
	background: #000;
	color: #fff;
	cursor: pointer;
}
hr {
	height: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
body, button, input, select, textarea {
	color: #a5a5a5;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	margin: 0 0 15px;
	color: #2d2d2d;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 23px;
}
h4 {
	font-size: 19px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
table, th, td {
	border: 1px solid #d1d1d1;
}
table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.75em;
	table-layout: fixed;
	width: 100%;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
th {
	border-width: 0 1px 1px 0;
	font-weight: 700;
}
td {
	border-width: 0 1px 1px 0;
}
th, td {
	padding: 0.4375em;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a {
    color: #46474C;
}
.readmore {
	display: inline-block;
	border: 1px solid #086cbe;
	padding: 10px 15px;
	color: #086cbe;
	font-size: 16px;
}
.readmore:hover {
	border: 1px solid #000;
	color: #000;
}
.middle-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}
.middle-container {
	display: table;
	width: 100%;
	height: 100%;
}
.middle-data {
	display: table-cell;
	vertical-align: middle;
}
.clear {
	clear: both;
}
/* Grid System */

.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.rows {
	margin-left: -10px;
	margin-right: -10px;
}
.rows:before, .rows:after {
	content: "";
	clear: both;
	display: table;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: left;
	padding: 0 10px;
	min-height: 1px;
}
.col-md-12 {
	width: 100%;
}
.col-md-11 {
	width: 91.66666667%;
}
.col-md-10 {
	width: 83.33333333%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.66666667%;
}
.col-md-7 {
	width: 58.33333333%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.66666667%;
}
.col-md-4 {
	width: 33.33333333%;
}
.col-md-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.66666667%;
}
.col-md-1 {
	width: 8.33333333%;
}
.col-md-2 {
    width: 16.66666667%;
}
/* Grid System End*/

.row:before, .row:after {
	content: "";
	clear: both;
	display: table;
}
.container {
	max-width: 1100px;
	margin: 0 auto;
}
p {
	color: #2d2d2d;
	font-size: 15px;
	margin-bottom: 15px;
	line-height: 25px;
}
.section-title {
	font-family: 'Open Sans', sans-serif;
	color: #46474C;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
	position: relative;
	margin-bottom: 40px;
	text-align: center;
}
.section-title:after {
	margin: 0 auto;
	width: 58px;
	height: 2px;
	background: #46474C;
	content: "";
	display: block;
	bottom: 0;
	margin-top: 13px;
}
.globle-btn {
	border: none;
	display: inline-block;
	padding: 10px;
	border-radius: 5px;
	background: #0671b8;
	color: #fff;
	margin-top: 5px;
}
.globle-btn:hover {
	background: #0671b8;
	color: #fff;
	cursor: pointer;
}
/* Global End*/


.main-wrapper {
	display: block;
}
.banner-slider {
	display: block;
	background: url(https://surround.com.au/wp-content/uploads/2018/02/banner2.jpg) no-repeat;
	background-size: cover;
	background-position: top;
}
.banner-slider .banner-caption {
	display: block;
	padding: 15% 0;
	text-align:center;
}
.banner-slider .banner-caption h3 {
	font-size: 40px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 0;
}
.banner-slider .banner-caption h1 {
	font-size: 80px;
	margin-top: 0;
	line-height: 1;
	color: #fff;
	font-weight: 600;
}
.banner-slider .banner-caption .button {
	background-color:#0671b8;
	padding:7px 12px;
	margin-top:15px;
}
.shipping-wrapper {
	display: block;
	padding: 40px 0;
}
.shipping-wrapper .ship-box {
	border-left: 1px solid #ccc;
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 15px 0;
}
.shipping-wrapper .col-md-4:first-child .ship-box {
	border: none;
}
.shipping-wrapper .ship-box h6 {
	font-weight: 400;
	color: #818181;
	font-size: 19px;
	margin-bottom: 10px;
}
.shipping-wrapper .ship-box h2 {
	font-weight: 700;
	color: #1d1d1d;
	font-size: 32px;
	line-height: 1;
	margin: 0;
}
.services-wrapper {
	display: block;
	background: #ffffff;
	padding: 50px 0;
	text-align: center;
}
.services-wrapper .service-icon {
	background: #fff;
	border-radius: 100%;
	width: 131px;
	height: 131px;
	display: table;
	margin: 0 auto;
}
.services-wrapper h4 {
	font-size: 21px;
	color: #46474C;
	margin: 15px 0 0 0;
	text-transform: uppercase;
	font-weight: 600;
}
.services-wrapper .section-title {
	color: #46474C;
}
.services-wrapper .section-title:after {
	background-color: #46474C;
}
.product-wrapper {
	display: block;
	padding: 50px 0;
}
.product-wrapper .product-view {
	display: block;
	border: 1px solid #f1f1f1;
	text-align: center;
	margin-bottom: 30px;
}
.product-wrapper .product-view img {
}
.product-wrapper .product-view .product-info {
	display: block;
	padding: 15px;
	background: #fafafa;
	text-align: center;
	border-top: 1px solid #f1f1f1;
}
.product-wrapper .product-view .product-info h3 {
	font-size: 15px;
	color: #414141;
	text-transform: uppercase;
}
.product-wrapper .product-view .product-info .button {
    border: none !important;
    display: inline-block;
    padding: 7px 0;
    border-radius: 0;
    background: transparent !important;
    color: #212020a6 !important;
}
.product-wrapper .product-view .product-info .button:hover {
    background: transparent !important;
    color: #0671b8 !important;
    cursor: pointer;
    border: 0 !important;
}
.product-wrapper .product-view:hover {
	border: 1px solid #46474C;
}
.product-wrapper .product-view:hover .product-info {
	border-top: 1px solid #46474C;
}
.product-wrapper .enquire-btn {
    text-align: center;
    padding-top: 20px;
}
.product-wrapper a.button {
    padding: 10px 40px;
    background: transparent;
    color: #46474C;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
}
.product-wrapper a.button:hover {
    background: #46474C;
    color: #fff;
    border: 1px solid #46474C;
}
.about-wrapper {
    display: block;
    padding: 30px 0 80px;
}
.about-wrapper .our-story-col1-text,.about-wrapper  .our-story-col3-text  {
	position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.about-wrapper .our-story-col1-text{
    left: 130px;	
}
.about-wrapper  .our-story-col3-text  {
    left: 90px;
}
.about-wrapper .our-story-col2-text{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.about-wrapper .our-story-col {
    position: relative;
}
.about-wrapper .our-story-text h3{
    font-size: 30px;
    font-weight: 600;
}
.about-wrapper .our-story-row {
    padding-bottom: 40px;
}
.about-wrapper .our-story-col1-text h3{
    color: #fff;	
}
.about-wrapper .our-story-col2-text h3,.about-wrapper .our-story-col3-text h3{
    color: #fff;	
}
.about-wrapper .summary-info {
	display: block;
	padding: 40px;
}
.about-wrapper .summary-info h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
	margin-top: 10px;
}
.about-wrapper .summary-info h5 {
	color: #fff;
	font-style: italic;
	text-decoration: underline;
	font-size: 20px;
	font-weight: 400;
}
.about-wrapper .summary-info p {
	color: #fff;
}
.about-wrapper .summary-info .button {
	border: none;
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	background: #d9fff8;
	color: #333;
	width: 170px;
	font-weight: 400;
	height: 60px;
	line-height: 38px;
	font-size: 15px;
	text-transform: uppercase;
}
.about-wrapper .summary-info .button:hover {
	background: #fff;
	color: #000;
	cursor: pointer;
}
.testimonial-wrapper {
	display: block;
	padding: 80px 0 20px;
}
.testimonial-wrapper .testi-widget {
	float: left;
	vertical-align: top;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	/*background: url(images/quote-icon.png) no-repeat 90% 50px;*/
	padding: 30px;
	margin: 0 8px;
}
.testimonial-wrapper .testi-widget .test-title {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.testimonial-wrapper .testi-widget .test-title img {
	float: left;
	border-radius: 100%;
	border: 1px solid #f1f1f1;
	margin-right: 20px;
}
.testimonial-wrapper .testi-widget .test-title h4 {
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 0;
	color:#46474C;
}
.testimonial-wrapper .testi-widget .test-title h6 {
	color: #46474C;
}
.testimonial-wrapper .testi-widget p {
	font-size: 14px;
}
.testimonial-wrapper .testi-widget:hover {
	box-shadow: 0 0 1px #999;
}
.contact-wrapper {
    display: block;
    /*background: url(images/contact-bg-new.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;*/
	background: #47484d;
    padding: 80px 0;
    position: relative;
}
.contact-wrapper .section-title {
	text-align: left;
	color: #fff;
	font-size: 30px;
	margin-bottom: 25px;
}
.contact-wrapper .section-title:after {
	margin: 0;
	padding: 0;
	content: normal;
}
.contact-wrapper ul {
	display: block;
	margin: 0;
}
.contact-wrapper ul li {
	display: block;
	margin-bottom: 20px;
}
.contact-wrapper ul li p {
	margin: 0;
	color: #fff;
	padding: 0;
}
.contact-wrapper ul li p.trading-hours-text {
    float: left;
}
.contact-wrapper ul li.location:before {
	font-family: FontAwesome;
	content: "";
	padding-right: 25px;
	float: left;
	color: #fff;
	font-size: 38px;
}
.contact-wrapper ul li.phone:before {
	font-family: FontAwesome;
	content: "";
	padding-right: 25px;
	float: left;
	color: #fff;
	font-size: 38px;
}
.contact-wrapper ul li.fax:before {
	font-family: FontAwesome;
	content: "";
	padding-right: 25px;
	float: left;
	color: #fff;
	font-size: 38px;
}
.contact-wrapper ul li.email:before {
	font-family: FontAwesome;
	content: "";
	padding-right: 25px;
	float: left;
	color: #fff;
	font-size: 38px;
}
.contact-wrapper ul li.hour:before {
	font-family: FontAwesome;
	content: "";
	padding-right: 25px;
	float: left;
	color: #fff;
	font-size: 38px;
}
.contact-wrapper ul li:last-child {
	margin-bottom: 0;
}
.contact-form {
	background-color: #fff;
	display: block;
	padding: 20px 30px;
}
.contact-form .section-title {
	color: #46474C;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
	border: 1px solid #b4b4b4 !important;
	padding: 10px !important;
	border-radius: 5px;
	background: #fff;
	color: #a5a5a5;
	width: 100%;
	margin-bottom: 15px;
}
.contact-form input[type="submit"] {
	border: none;
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	background: #0671b8;
	color: #fff !important;
	width: 180px !important;
	border: none !important;
	font-weight: 400;
	height: 50px;
	line-height: 30px;
	font-size: 18px;
	padding: 0 !important;
	text-transform: uppercase;
	margin-top: 10px;
}
.contact-form input[type="submit"]:hover {
	background: #0671b8;
	color: #fff;
	cursor: pointer;
}
.blogwrapper {
	display: block;
	padding: 50px 0;
}
.blogwrapper .post-widget {
	display: block;
	background: #f9f9f9;
	padding-bottom: 25px;
}
.blogwrapper .post-widget .post-header {
	margin-bottom: 0;
	display: block;
	padding: 15px 20px;
}
.blogwrapper .post-widget .post-header h5 {
	color: #46474C;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 0;
}
.blogwrapper .post-widget .post-header .date {
	font-size: 13px;
	color: #767676;
}
.blogwrapper .post-widget p {
	font-size: 14px;
	padding: 0 20px;
}
.callaction-wrapper {
	background: #46474C;
	display: block;
	padding: 30px 0;
}
.callaction-wrapper h4, .callaction-wrapper a{
	color: #fff;
}
.callaction-wrapper h4 {
	font-size: 22px;
	font-style: italic;
	text-transform: uppercase;
	margin: 5px 0 0 0;
	font-weight: 600;
	margin-left: 40px;
}
.callaction-wrapper .callbtn {
	border: 1px dashed #fff;
	color: #fff;
	font-size: 23px;
	text-transform: uppercase;
	font-weight: 600;
	width: 300px;
	background: transparent;
	display: inline-block;
	height: 74px;
	border-radius: 5px;
	text-align: center;
	line-height: 70px;
}
.callaction-wrapper .callbtn {
	opacity: 0.9;
}

.project-wrapper {
	display:block;
	margin-bottom:60px;
}
.project-wrapper ul {
	float:left;
	width:100%;
	padding:0;
	margin:0;
}
.project-wrapper ul li {
	width:33.33333333%;
	float:left;
	position:relative;
	text-align:center;
	background:#0671b8;
	padding:0;
	margin:0;
	list-style:none;
}
.project-wrapper ul li img {
	max-width:100%;
	width:100%;
	height:auto;
	opacity:1;
}
.project-wrapper ul li .middle-wrapper {
	display:none;
}
.project-wrapper ul li:hover .middle-wrapper {
	display:block;
}
.project-wrapper ul li:hover img  {
	opacity:0.5;
}
.project-wrapper ul li:hover .middle-wrapper h3 {
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
	font-size:28px;
}
.project-wrapper ul li:hover .middle-wrapper .button {
	border-radius:50px;
	padding:10px 20px;
	font-weight:300;
	width:175px;
	border:1px solid #fff;
}
.gallery-wrapper,
.event-wrapper {
	display:block;
	margin-bottom:40px;
}
.gallery-wrapper .padding-off,
.event-wrapper .padding-off {
	padding:0 5px;
	margin-bottom:10px;
}


.site-footer {
	display: block;
	padding-top: 45px;
	background: #fff;
	border-top:1px solid #ccc;
}
.site-footer .widget {
	display: block;
}
.site-footer .widget img {
	margin-bottom: 10px;
}
.site-footer .widget:nth-child(2) {
	padding: 0 40px;
}
.site-footer .widget .widget-title {
	display: block;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 0;
}
.site-footer .widget ul {
	margin: 10px 0 0 20px;
}
.site-footer .widget ul li {
	list-style: square;
	color: #0671b8;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 5px;
}
.site-footer .widget ul li a {
	color: #2d2d2d;
}
.site-footer .widget ul li a:hover {
	color: #0671b8;
}
.site-footer .copyright {
	background: #f3f3f3;
	padding: 15px 10px;
	margin-top: 25px;
}
.site-footer .copyright p {
	margin: 0;
	padding: 0;
	color: #5c5c5c;
	text-align: center;
}
.instagram-wrapper {
    display: block;
    padding: 80px 0;
    background: #f2f2f2;
}
.instagram-wrapper .instagram-feed a.sbi_load_btn, .sbi_follow_btn a {
    padding: 10px 40px !important;
    background: transparent !important;
    color: #46474C !important;
    border: 1px solid #46474C !important;
    border-radius: 10px !important;
    font-size: 15px !important;
}
.instagram-wrapper .instagram-feed a.sbi_load_btn:hover, .sbi_follow_btn a:hover {
    background: #46474C !important;
    color: #ffffff !important;
    border: 1px solid #46474C !important;
}
@media screen and (max-width:768px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	width: 100%;
}
.site-footer .col-md-4 {
    width: 100%;
    padding: 0 15px !important;
}
.rows {
	margin-left:0;
	margin-right:0;
}
.callaction-wrapper h4 {
	font-size:20px;
	margin-left:0;
}
.header_top {
	height:0 !important;
}

.site-footer .widget:nth-child(2) {
	padding:0 15px;
}
.our-story-col img {
    width: 100%;
}
.about-wrapper .our-story-col2 {
    padding: 20px 0 !important;
}
}
@media screen and (min-width:769px) and (max-width:998px){
	.about-wrapper .our-story-col2 {
		padding-bottom: 30px;
	}	
}
.interior-service-section {
    padding: 80px 0 30px;
}
.interior-service-content {
    text-align: center;
}
.interior-service-text h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}
.interior-service-img {
    padding-top: 20px;
    text-align: center;
}